<?xml version="1.0"?>

<model-hints>
	<model name="it.unisef.tasks.model.Task">
		<field name="taskId" type="long" />
		<field name="groupId" type="long" />
		<field name="companyId" type="long" />
		<field name="userId" type="long" />
		<field name="userName" type="String" />
		<field name="createDate" type="Date" />
		<field name="modifiedDate" type="Date" />
		<field name="title" type="String" />
		<field name="description" type="String" />
		<field name="expirationDate" type="Date" />
		<field name="completed" type="boolean" />
	</model>
</model-hints>